<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GEA10">
<EXEC_SQL>delete from GEA10 where SYSTEM_ID in ( &#39;**&#39;,&#39;**&#39; )</EXEC_SQL>

<ROW num="1">
<SYSTEM_ID>**</SYSTEM_ID>
<USERID>admin</USERID>
<PASSWD>admin</PASSWD>
<LANG>ja</LANG>
<NAME_JA>Administrator</NAME_JA>
<ROLES>root</ROLES>
<COMMENTS></COMMENTS>
<DYPASSWD></DYPASSWD>
<DYVALID>99999999</DYVALID>
<FGDEFAULT>0</FGDEFAULT>
<FGJ>1</FGJ>
</ROW>
<ROW num="2">
<SYSTEM_ID>manager</SYSTEM_ID>
<USERID>RMCN_USR</USERID>
<PASSWD>RMCN_PASS</PASSWD>
<LANG>**</LANG>
<NAME_JA>**</NAME_JA>
<ROLES>**</ROLES>
<COMMENTS></COMMENTS>
<DYPASSWD></DYPASSWD>
<DYVALID>99999999</DYVALID>
<FGDEFAULT>0</FGDEFAULT>
<FGJ>1</FGJ>
</ROW>

</ROWSET>
